Debian Bug report logs - #499823
No beep, altough pcspkr is loaded

version graph

Package: linux-image-2.6.26-1-686; Maintainer for linux-image-2.6.26-1-686 is (unknown);

Reported by: Ralph Plawetzki <ralph@plawetzki.net>

Date: Mon, 22 Sep 2008 18:54:02 UTC

Severity: normal

Found in version linux-2.6/2.6.26-5

Fixed in version alsa-driver/1.0.18.dfsg-1

Done: Jordi Mallach <jordi@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#499823; Package linux-image-2.6.26-1-686. (Mon, 22 Sep 2008 18:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ralph Plawetzki <ralph@plawetzki.net>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 22 Sep 2008 18:54:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ralph Plawetzki <ralph@plawetzki.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: No beep, altough pcspkr is loaded
Date: Mon, 22 Sep 2008 20:50:21 +0200
Package: linux-image-2.6.26-1-686
Version: 2.6.26-5
Severity: normal

Hi all!

I report this against the linux-image package, because I think the
problem is related to the pcspkr module.
I installed Lenny  on a 'Dell Laptop Inspiron 1525 Ubuntu 8.04 Edition'.
The sound is configured with 'options snd-hda-intel model=ref' in
/etc/modprobe.d/ and working. Unfortunately there are no beeps on the
console. Pcspkr is loaded.

Now there is something funny: when I send the machine to supend2RAM and
wake it up again, there *are* beeps on the console. Until I reboot the
laptop.

I have no idea what is happening during supend2RAM, but it changes
something within the sound system / configuration. I unloaded pcspkr and
loaded it again after booting and before a supend2RAM, but that did not
change anything.

I looked around the web, but couldn' t find anything that helped either.
Most of people want to get rid of the beeps.

Bugs #495674 and #498013 are different, altough I have the same message.
But this ist caused by snd-pcsp, which gets loaded after pcspkr. When I
blacklist snd-pcsp, the error is gone.

Is there a way to debug my problem?

Thank you very much,
Regards,

Ralph


-- Package-specific info:
** Version:
Linux version 2.6.26-1-686 (Debian 2.6.26-5) (waldi@debian.org) (gcc version 4.1.3 20080623 (prerelease) (Debian 4.1.2-23)) #1 SMP Wed Sep 10 16:46:13 UTC 2008

** Command line:
root=/dev/mapper/sky-root ro vga=0x0362 single

** Not tainted

** Kernel log:
[   19.099600] iwl3945: Tunable channels: 13 802.11bg, 23 802.11a channels
[   19.119669] phy0: Selected rate control algorithm 'iwl-3945-rs'
[   19.140012] input: PS/2 Mouse as /class/input/input10
[   19.214525] input: AlpsPS/2 ALPS GlidePoint as /class/input/input11
[   19.296363] ACPI: PCI interrupt for device 0000:0b:00.0 disabled
[   19.318867] ACPI: PCI Interrupt 0000:00:1f.3[B] -> GSI 17 (level, low) -> IRQ 17
[   19.381217] Error: Driver 'pcspkr' is already registered, aborting...
[   19.529387] ACPI: PCI Interrupt 0000:00:1b.0[A] -> GSI 21 (level, low) -> IRQ 21
[   19.555065] PCI: Setting latency timer of device 0000:00:1b.0 to 64
[   21.297878] EXT3 FS on dm-1, internal journal
[   22.132643] loop: module loaded
[   23.402596] fuse init (API version 7.9)
[   23.481670] kjournald starting.  Commit interval 5 seconds
[   23.481677] EXT3 FS on sda1, internal journal
[   23.481682] EXT3-fs: mounted filesystem with ordered data mode.
[   23.622481] Adding 2715640k swap on /dev/mapper/sky-swap_1.  Priority:-1 extents:1 across:2715640k
[   94.660161] input: PC Speaker as /class/input/input12
[  113.972121] lp: driver loaded but no devices found

** Loaded modules:
Module                  Size  Used by
i915                   25280  2 
drm                    65256  3 i915
binfmt_misc             7528  1 
rfcomm                 28272  2 
l2cap                  17248  9 rfcomm
vboxdrv                52536  0 
ipv6                  235300  16 
ppdev                   6468  0 
parport_pc             22500  0 
lp                      8164  0 
parport                30988  3 ppdev,parport_pc,lp
pcspkr                  2432  0 
fuse                   42908  1 
loop                   12748  0 
joydev                  8480  0 
snd_hda_intel         324248  1 
snd_seq_dummy           2660  0 
snd_pcm_oss            32800  0 
snd_mixer_oss          12320  1 snd_pcm_oss
arc4                    1824  2 
ecb                     2624  2 
snd_seq_oss            24992  0 
snd_pcm                62628  2 snd_hda_intel,snd_pcm_oss
i2c_i801                7920  0 
serio_raw               4740  0 
iwl3945                78772  0 
snd_seq_midi            5728  0 
i2c_core               19828  1 i2c_i801
hci_usb                12252  2 
snd_rawmidi            18560  1 snd_seq_midi
psmouse                32336  0 
firmware_class          6816  1 iwl3945
iTCO_wdt                9508  0 
snd_seq_midi_event      6432  2 snd_seq_oss,snd_seq_midi
bluetooth              44900  7 rfcomm,l2cap,hci_usb
mac80211              139680  1 iwl3945
snd_seq                41456  6 snd_seq_dummy,snd_seq_oss,snd_seq_midi,snd_seq_midi_event
led_class               3908  1 iwl3945
snd_timer              17800  2 snd_pcm,snd_seq
snd_seq_device          6380  5 snd_seq_dummy,snd_seq_oss,snd_seq_midi,snd_rawmidi,snd_seq
snd                    45604  11 snd_hda_intel,snd_pcm_oss,snd_mixer_oss,snd_seq_oss,snd_pcm,snd_rawmidi,snd_seq,snd_timer,snd_seq_device
cfg80211               21576  2 iwl3945,mac80211
soundcore               6368  1 snd
video                  16400  0 
output                  2912  1 video
snd_page_alloc          7816  2 snd_hda_intel,snd_pcm
wmi                     6440  0 
battery                10180  0 
button                  6064  0 
ac                      4196  0 
intel_agp              22300  1 
agpgart                28776  3 drm,intel_agp
evdev                   8000  9 
dcdbas                  6272  0 
ext3                  105256  2 
jbd                    39444  1 ext3
mbcache                 7108  1 ext3
sha256_generic         11360  0 
aes_i586                7744  4 
aes_generic            29256  1 aes_i586
cbc                     3264  1 
dm_crypt               11172  1 
crypto_blkcipher       15236  4 ecb,cbc,dm_crypt
dm_mirror              15104  0 
dm_log                  8452  1 dm_mirror
dm_snapshot            14340  0 
dm_mod                 46184  11 dm_crypt,dm_mirror,dm_log,dm_snapshot
ide_cd_mod             27652  0 
cdrom                  30176  1 ide_cd_mod
ata_generic             4676  0 
sd_mod                 22200  3 
usbhid                 35904  0 
hid                    33184  1 usbhid
ff_memless              4392  1 usbhid
piix                    6568  0 [permanent]
ahci                   23176  2 
sdhci                  13060  0 
mmc_core               39932  1 sdhci
libata                140416  2 ata_generic,ahci
scsi_mod              129356  2 sd_mod,libata
ohci1394               24944  0 
uhci_hcd               18672  0 
ide_pci_generic         3908  0 [permanent]
ehci_hcd               28428  0 
ieee1394               75800  1 ohci1394
dock                    8272  1 libata
ide_core               92628  3 ide_cd_mod,piix,ide_pci_generic
sky2                   37380  0 
usbcore               118160  5 hci_usb,usbhid,uhci_hcd,ehci_hcd
thermal                15228  0 
processor              32576  3 thermal
fan                     4164  0 
thermal_sys            10856  4 video,thermal,processor,fan

** PCI devices:
00:1b.0 Audio device [0403]: Intel Corporation 82801H (ICH8 Family) HD Audio Controller [8086:284b] (rev 02)
	Subsystem: Dell Device [1028:022f]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 21
	Region 0: Memory at fe9fc000 (64-bit, non-prefetchable) [size=16K]
	Capabilities: <access denied>
	Kernel driver in use: HDA Intel
	Kernel modules: snd-hda-intel


-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.26-1-686 (SMP w/2 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages linux-image-2.6.26-1-686 depends on:
ii  debconf [debconf-2.0]         1.5.22     Debian configuration management sy
ii  initramfs-tools [linux-initra 0.92j      tools for generating an initramfs
ii  module-init-tools             3.4-1      tools for managing Linux kernel mo

Versions of packages linux-image-2.6.26-1-686 recommends:
ii  libc6-i686                    2.7-13     GNU C Library: Shared libraries [i

Versions of packages linux-image-2.6.26-1-686 suggests:
ii  grub                          0.97-47    GRand Unified Bootloader (Legacy v
pn  linux-doc-2.6.26              <none>     (no description available)

-- debconf information:
  linux-image-2.6.26-1-686/preinst/abort-overwrite-2.6.26-1-686:
  shared/kernel-image/really-run-bootloader: true
  linux-image-2.6.26-1-686/postinst/bootloader-error-2.6.26-1-686:
  linux-image-2.6.26-1-686/postinst/depmod-error-initrd-2.6.26-1-686: false
  linux-image-2.6.26-1-686/prerm/removing-running-kernel-2.6.26-1-686: true
  linux-image-2.6.26-1-686/postinst/old-system-map-link-2.6.26-1-686: true
  linux-image-2.6.26-1-686/preinst/abort-install-2.6.26-1-686:
  linux-image-2.6.26-1-686/preinst/lilo-has-ramdisk:
  linux-image-2.6.26-1-686/preinst/bootloader-initrd-2.6.26-1-686: true
  linux-image-2.6.26-1-686/prerm/would-invalidate-boot-loader-2.6.26-1-686: true
  linux-image-2.6.26-1-686/preinst/elilo-initrd-2.6.26-1-686: true
  linux-image-2.6.26-1-686/postinst/kimage-is-a-directory:
  linux-image-2.6.26-1-686/postinst/old-dir-initrd-link-2.6.26-1-686: true
  linux-image-2.6.26-1-686/postinst/create-kimage-link-2.6.26-1-686: true
  linux-image-2.6.26-1-686/preinst/lilo-initrd-2.6.26-1-686: true
  linux-image-2.6.26-1-686/postinst/old-initrd-link-2.6.26-1-686: true
  linux-image-2.6.26-1-686/preinst/overwriting-modules-2.6.26-1-686: true
  linux-image-2.6.26-1-686/postinst/depmod-error-2.6.26-1-686: false
  linux-image-2.6.26-1-686/postinst/bootloader-test-error-2.6.26-1-686:
  linux-image-2.6.26-1-686/preinst/failed-to-move-modules-2.6.26-1-686:
  linux-image-2.6.26-1-686/preinst/initrd-2.6.26-1-686:




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#499823; Package linux-image-2.6.26-1-686. (Tue, 21 Oct 2008 16:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tim Connors <tconnors@rather.puzzling.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 21 Oct 2008 16:15:03 GMT) Full text and rfc822 format available.

Message #10 received at 499823@bugs.debian.org (full text, mbox):

From: Tim Connors <tconnors@rather.puzzling.org>
To: 499823@bugs.debian.org, Ralph Plawetzki <ralph@plawetzki.net>, 460410@bugs.debian.org
Subject: no beep with snd-hda-intel
Date: Wed, 22 Oct 2008 03:13:45 +1100 (EST)
bug 499823 is the same as 460410.

It has not been resolved yet, but it looks like they are finally working
on it upstream after more than a year:

http://www.alsa-project.org/main/index.php/Changes_v1.0.17a_v1.0.18rc1

I just tried to compile and load it, but it caused an oops (perhaps there
was interference caused by the previous installation of alsa).  I do have
a distorted sounding beep, but will see how this goes after the next
reboot (when the alsa 1.0.18rc3 modules will be loaded onto a freshly
booted machine)

-- 
TimC
READING MICROSCOPIC DISCLAIMERS ON COUPON MAY CAUSE PAPER CUTS ON EYEBALLS.
     -- Disclaimer on Kibo's Pot Pie of Pain




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#499823; Package linux-image-2.6.26-1-686. (Wed, 22 Oct 2008 09:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tim Connors <tim.w.connors@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 22 Oct 2008 09:15:04 GMT) Full text and rfc822 format available.

Message #15 received at 499823@bugs.debian.org (full text, mbox):

From: Tim Connors <tim.w.connors@gmail.com>
To: 499823@bugs.debian.org, Ralph Plawetzki <ralph@plawetzki.net>, 460410@bugs.debian.org
Subject: Re: no beep with snd-hda-intel
Date: Wed, 22 Oct 2008 20:12:05 +1100 (EST)
On Wed, 22 Oct 2008, Tim Connors wrote:

> bug 499823 is the same as 460410.
>
> It has not been resolved yet, but it looks like they are finally working
> on it upstream after more than a year:
>
> http://www.alsa-project.org/main/index.php/Changes_v1.0.17a_v1.0.18rc1
>
> I just tried to compile and load it, but it caused an oops (perhaps there
> was interference caused by the previous installation of alsa).  I do have
> a distorted sounding beep, but will see how this goes after the next
> reboot (when the alsa 1.0.18rc3 modules will be loaded onto a freshly
> booted machine)

If you decide to compile alsa 1.0.18rc3, you need to apply this patch to
avoid oopses:
http://www.spinics.net/lists/alsa-devel/msg17103.html

The beep is kinda ugly and it can't be turned down all the way (there's a
volume control, but it doesn't turn it down arbitrarily close to 0), but
it's better than having no beep at all.

-- 
TimC
Calm down, it's *only* ones and zeroes.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#499823; Package linux-image-2.6.26-1-686. (Wed, 22 Oct 2008 18:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Elimar Riesebieter <riesebie@lxtec.de>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 22 Oct 2008 18:27:03 GMT) Full text and rfc822 format available.

Message #20 received at 499823@bugs.debian.org (full text, mbox):

From: Elimar Riesebieter <riesebie@lxtec.de>
To: Tim Connors <tim.w.connors@gmail.com>, 460410@bugs.debian.org
Cc: 499823@bugs.debian.org, Ralph Plawetzki <ralph@plawetzki.net>
Subject: Re: [Pkg-alsa-devel] Bug#460410: no beep with snd-hda-intel
Date: Wed, 22 Oct 2008 20:23:41 +0200
* Tim Connors [081022 11:30 +0200]
> On Wed, 22 Oct 2008, Tim Connors wrote:
[...]
> If you decide to compile alsa 1.0.18rc3, you need to apply this patch to
> avoid oopses:
> http://www.spinics.net/lists/alsa-devel/msg17103.html

Thanks for the hint, but 1.0.18 will be released soon, soI decided
not to package 1.0.18rc3 ;)

> The beep is kinda ugly and it can't be turned down all the way (there's a
> volume control, but it doesn't turn it down arbitrarily close to 0), but
> it's better than having no beep at all.

Did you tried snd-pcsp ?

Elimar

-- 
  Never make anything simple and efficient when a way 
  can be found to make it complex and wonderful ;-)




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#499823; Package linux-image-2.6.26-1-686. (Thu, 23 Oct 2008 03:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tim Connors <tim.w.connors@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 23 Oct 2008 03:39:04 GMT) Full text and rfc822 format available.

Message #25 received at 499823@bugs.debian.org (full text, mbox):

From: Tim Connors <tim.w.connors@gmail.com>
To: Elimar Riesebieter <riesebie@lxtec.de>
Cc: 460410@bugs.debian.org, 499823@bugs.debian.org, Ralph Plawetzki <ralph@plawetzki.net>
Subject: Re: [Pkg-alsa-devel] Bug#460410: no beep with snd-hda-intel
Date: Thu, 23 Oct 2008 14:36:52 +1100 (EST)
On Wed, 22 Oct 2008, Elimar Riesebieter wrote:

> * Tim Connors [081022 11:30 +0200]
> > On Wed, 22 Oct 2008, Tim Connors wrote:
> [...]
> > If you decide to compile alsa 1.0.18rc3, you need to apply this patch to
> > avoid oopses:
> > http://www.spinics.net/lists/alsa-devel/msg17103.html
>
> Thanks for the hint, but 1.0.18 will be released soon, soI decided
> not to package 1.0.18rc3 ;)

Yep - just giving you a headsup.  I was hoping it would be ready for
Lenny, but that's probably a long shot.

> > The beep is kinda ugly and it can't be turned down all the way (there's a
> > volume control, but it doesn't turn it down arbitrarily close to 0), but
> > it's better than having no beep at all.
>
> Did you tried snd-pcsp ?

I think that's trying to solve a different problem, isn't it?  I was under
the impression that snd-pcsp was a module for simulating a soundcard using
the beeper speaker.  It would indeed sound quite ugly.

But this particular patch allows us to use the soundcard normally, with
the beeper speaker routed through it - a common functionality on laptops
that used to just work before snd-hda-intel came into common use.

-- 
TimC
Chairman: We continue with an afternoon of numerical stimulations.
                        -- An astronomy talk




Reply sent to Jordi Mallach <jordi@debian.org>:
You have taken responsibility. (Thu, 06 Nov 2008 01:18:12 GMT) Full text and rfc822 format available.

Notification sent to Ralph Plawetzki <ralph@plawetzki.net>:
Bug acknowledged by developer. (Thu, 06 Nov 2008 01:18:12 GMT) Full text and rfc822 format available.

Message #30 received at 499823-close@bugs.debian.org (full text, mbox):

From: Jordi Mallach <jordi@debian.org>
To: 499823-close@bugs.debian.org
Subject: Bug#499823: fixed in alsa-driver 1.0.18.dfsg-1
Date: Thu, 06 Nov 2008 01:02:04 +0000
Source: alsa-driver
Source-Version: 1.0.18.dfsg-1

We believe that the bug you reported is fixed in the latest version of
alsa-driver, which is due to be installed in the Debian FTP archive:

alsa-base_1.0.18.dfsg-1_all.deb
  to pool/main/a/alsa-driver/alsa-base_1.0.18.dfsg-1_all.deb
alsa-driver_1.0.18.dfsg-1.diff.gz
  to pool/main/a/alsa-driver/alsa-driver_1.0.18.dfsg-1.diff.gz
alsa-driver_1.0.18.dfsg-1.dsc
  to pool/main/a/alsa-driver/alsa-driver_1.0.18.dfsg-1.dsc
alsa-driver_1.0.18.dfsg.orig.tar.gz
  to pool/main/a/alsa-driver/alsa-driver_1.0.18.dfsg.orig.tar.gz
alsa-source_1.0.18.dfsg-1_all.deb
  to pool/main/a/alsa-driver/alsa-source_1.0.18.dfsg-1_all.deb
linux-sound-base_1.0.18.dfsg-1_all.deb
  to pool/main/a/alsa-driver/linux-sound-base_1.0.18.dfsg-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 499823@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jordi Mallach <jordi@debian.org> (supplier of updated alsa-driver package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 05 Nov 2008 23:06:10 +0100
Source: alsa-driver
Binary: linux-sound-base alsa-base alsa-source
Architecture: source all
Version: 1.0.18.dfsg-1
Distribution: experimental
Urgency: low
Maintainer: Jordi Mallach <jordi@debian.org>
Changed-By: Jordi Mallach <jordi@debian.org>
Description: 
 alsa-base  - ALSA driver configuration files
 alsa-source - ALSA driver sources
 linux-sound-base - base package for ALSA and OSS sound systems
Closes: 400612 428546 460410 499823 500162 500562
Changes: 
 alsa-driver (1.0.18.dfsg-1) experimental; urgency=low
 .
   * New upstream release.
 .
   [ Elimar Riesebieter ]
   * Internal laptop speakers muted when extenal jack inserted. Works well now on
     a TP 61. Hopefully closes: 500162
   * Merged double install snd entries in /etc/modprobe,d/alsa-base
     (closes: 500562) Thanks to the BitKoenig ;)
   * There is no more file created which includes "options snd device_mode=0660"
     anymore (closes: 400612)
   * Lenovo's ICH6|7|8 should be supported very well now. (closes: 428546)
   * hda: digital pc-beep support hd-audio codecs (closes: 460410, 499823)
Checksums-Sha1: 
 6a47005b1b43ecc1dbde4b511ff61749eecf5fe2 1394 alsa-driver_1.0.18.dfsg-1.dsc
 3eaff7f5466f9281f8d7225a5777b3d8e08c006c 3639979 alsa-driver_1.0.18.dfsg.orig.tar.gz
 493533600c7011b3c771b262b8cabfcead6a74b2 196813 alsa-driver_1.0.18.dfsg-1.diff.gz
 88d765b1c25f8b4085f12d0ebf4e29058cfb4466 27190 linux-sound-base_1.0.18.dfsg-1_all.deb
 f2c35e2170308225b7fb20ac08d0ce55186a53fb 232436 alsa-base_1.0.18.dfsg-1_all.deb
 ea6874e8b220ad26d31bb258bdb28ddf23c968eb 3137542 alsa-source_1.0.18.dfsg-1_all.deb
Checksums-Sha256: 
 564061613cfc29e60c4022cff417e611a22184d4f2b0c2165a439c31806363e1 1394 alsa-driver_1.0.18.dfsg-1.dsc
 43141ddf1006fcc186360b9de91c500997a2488d39a3391906a2770958a56821 3639979 alsa-driver_1.0.18.dfsg.orig.tar.gz
 2a54f32c60332b367e745f5d8c152f3240db9af962dcc45c6822420b1f287238 196813 alsa-driver_1.0.18.dfsg-1.diff.gz
 0773660c24b018fbbdc8dc890dfc295899bcfd0eedeac7002fa664b8a0121b87 27190 linux-sound-base_1.0.18.dfsg-1_all.deb
 ca211a26670ea56660ba5393b9012bb46195abb624c49eaefa1985368a1cd301 232436 alsa-base_1.0.18.dfsg-1_all.deb
 5f89a7473c0debedf5d87fd90e27f0067cc89852070d6f3c3d4269a53ce706db 3137542 alsa-source_1.0.18.dfsg-1_all.deb
Files: 
 3f203552ff144bfdaa36aa87c82a0dfe 1394 sound optional alsa-driver_1.0.18.dfsg-1.dsc
 76a09c78fc40ed4163f8fd33fb708c14 3639979 sound optional alsa-driver_1.0.18.dfsg.orig.tar.gz
 59cb6abe90c03ddb3d7f88d7a418fb31 196813 sound optional alsa-driver_1.0.18.dfsg-1.diff.gz
 5a2dc32bbd86880f3fe83f6802f22fe6 27190 sound optional linux-sound-base_1.0.18.dfsg-1_all.deb
 be90cd8fcdc732da1811613aa6e1fdfb 232436 sound optional alsa-base_1.0.18.dfsg-1_all.deb
 01bb23252b08742879d335f9bf76d70a 3137542 sound optional alsa-source_1.0.18.dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkkSOtUACgkQJYSUupF6Il4HbwCdGJ0Y5HP9hyffqBRyDafpBtP/
m90AoIcPLPj5sUaoZuonBQav3a9X4TUu
=VeVK
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 20 Apr 2009 07:31:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 08:48:08 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.